/************************************************************
MEMBER TWENTY FOUR 
************************************************************/

/************************************************************
  GENERAL
************************************************************/
html {
    font-size: 14px;
}
body {
    background-color: #faf9f9;
	border-top: 5px solid #a93333;
	color: #262525;
	}
a:link, a:visited {
    color: #558cc1;
	transition: all 0.25s ease-in-out 0s;
	}
#region-content a:hover,#region-content-homepage a:hover {
    background: none repeat scroll 0 0 #3498db;
    color: #fff;
	text-decoration: none;
	}
.not-front #region-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
h2.block-title, h2.pane-title {
	border-bottom: 4px solid #d4d3d3;
    border-top: 8px solid #d4d3d3;
    font-size: 3rem;
    margin: 0;
    padding-bottom: 0;
	text-align:center;
	margin: 3% 0;
	line-height: 60px;
	color: #00426f;
	}
h2.block-title,h2.block-title a {	
	color:#00426f;
}
#page-title {
	color: #a93333;
    font-size: 4rem;
	}
.block, .block-views, .flexslider {
    background: none repeat scroll 0 0 transparent;
}
.pane-cng-ph-gals-panel-pane-photo-galleries h2{ /*Hide the Photo Galleries Title on the Photo Galleries Page*/
	display:none;
	}
	
/*
#block-boxes-congress-newsletter-signup h2 {
	display:none;
	}
*/	
	
	
.btn-success {
    background-color: #ab4245;
    border-color: #983b3e;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background-color: #c24f53;
    border-color: #983b3e;
    color: #ffffff;
}
div#zone-menu-wrapper {-webkit-order: 2;}
div#zone-mobile-menu {-webkit-order: 1;}
/************************************************************
  Hamburger Menu
************************************************************/
#zone-mobile-menu {
	background: none repeat scroll 0 0 #384150;
	}
/************************************************************
  Alert Breaking News
************************************************************/
#block-views-cng-alert-box-block-alert-box h2.block-title {
	color:#a93333;
	margin-bottom:0;
	}
.view-cng-alert-box {
	background: none repeat scroll 0 0 #FBF8F8;
	}
#block-views-cng-alert-box-block-alert-box a {
	font-size:1.5rem;
	}
#block-views-cng-alert-box-block-alert-box .views-field-title {
	text-align:center;
	}
#block-views-cng-alert-box-block-alert-box h2.block-title:before {
	content: "\f0ac";
    font-family: FontAwesome;
    position: relative;
    right: 2%;
	color:#CDCBCB;
	}
#block-views-cng-alert-box-block-alert-box h2.block-title:after {
	content: "\f0ac";
    font-family: FontAwesome;
    position: relative;
    left: 2%;
	color:#CDCBCB;
	}
/************************************************************
  Search Global
************************************************************/
#zone-user-wrapper {
	background: none repeat scroll 0 0 #fff;
    border-bottom: 3px solid #f4f0f0;
	width:100%;
	margin-left: 0;
    margin-right: 0;
	display:block;
	}
#zone-user, #region-user-first {
	background: none repeat scroll 0 0 #a83e42;
	width:100%;
	}
#block-search-form {
	background: transparent;
	}
#search-block-form .form-item input {
    background: none repeat scroll 0 0 #8f383b;
    border: 0 none;
    border-radius: 10px;
    color: #fff;
    font-family: inherit;
    font-size: 1.5rem;
    height: 50px;
    margin-bottom: 1%;
    margin-left: 1%;
    padding-left: 4%;
    width: 68%;
	}
#edit-search-block-form--2 .form-item input:before {
   content:"<i class="icon-search"></i>";
	}
#search-block-form input:focus {
    box-shadow: 0 0 1px #fff;
}
#search-block-form  input[type="submit"] {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #fff;
    font-size: 2em;
    margin-top: -21px;
}
#search-block-form .form-actions input:hover {
    color: #eee;
}
#search-block-form  input[type="submit"] .hover {
    color: #eee;
}
.form-item-search-block-form .form-control {
    min-width: 75%;
}
/************************************************************
  Social Media Icons Header
************************************************************/
#block-widgets-s-cng-medium-profile {
    background: none repeat scroll 0 0 transparent;
	}
#widgets-element-cng_medium_profile .widgets img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
	opacity:1;
}
#block-widgets-s-cng-medium-profile h2{
	display:none;
	}
/************************************************************
  Social Media Icons FA
************************************************************/
#boxes-box-cng_social_media_fa_medium {
	text-align:center;
	}
#region-sidebar-first #boxes-box-cng_social_media_fa_medium {
	text-align:left;
	}
#block-boxes-cng-social-media-fa-medium h2 {
	display:none;
	}
#block-boxes-cng-social-media-fa-medium .fa,#block-boxes-cng-social-media-fa-medium--2 .fa {
    border-radius: 75px;
    color: #fff;
    font-size: 2em;
    padding: 2%;
    text-align: center;
    width: 40px;
	background: none repeat scroll 0 0 #b1b1b1;
	transition: all 300ms ease-in 0s;
	}
#house_enews_popup .fa{
    border-radius: 75px;
    color: #fff;
    font-size: 2em;
    padding: 2%;
    text-align: center;
    width: 48px;
	}	
#block-boxes-cng-social-media-fa-medium .fa-twitter:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-twitter:hover,#house_enews_popup .fa-twitter {
	background: none repeat scroll 0 0 #2b89d3;
	}
#block-boxes-cng-social-media-fa-medium .fa-facebook:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-facebook:hover,#house_enews_popup .fa-facebook{
	background: none repeat scroll 0 0 #4D69BB;
	}
#block-boxes-cng-social-media-fa-medium .fa-youtube:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-youtube:hover,#house_enews_popup .fa-youtube{
	background: none repeat scroll 0 0 #E24F39;
	}
#block-boxes-cng-social-media-fa-medium .fa-flickr:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-flickr:hover,#house_enews_popup .fa-flickr{
	background: none repeat scroll 0 0 #FF0084;
	}
#block-boxes-cng-social-media-fa-medium .fa-rss:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-rss:hover,#house_enews_popup .fa-rss{
	background: none repeat scroll 0 0 #FAA256;
	}	
#block-boxes-cng-social-media-fa-medium .fa-tumblr:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-tumblr:hover,#house_enews_popup .fa-tumblr{
	background: none repeat scroll 0 0 #34465D;
	}
#block-boxes-cng-social-media-fa-medium .fa-vine:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-vine:hover,#house_enews_popup .fa-vine{
	background: none repeat scroll 0 0 #02A379;
	}
#block-boxes-cng-social-media-fa-medium .fa-google-plus:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-google-plus:hover,#house_enews_popup .fa-google-plus{
	background: none repeat scroll 0 0 #D51E1E;
	}
#block-boxes-cng-social-media-fa-medium .fa-instagram:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-instagram:hover,#house_enews_popup .fa-instagram{
	background: none repeat scroll 0 0 #D5C6A7;
	}
#block-boxes-cng-social-media-fa-medium .fa-pinterest:hover,#block-boxes-cng-social-media-fa-medium--2 .fa-pinterest:hover,#house_enews_popup .fa-pinterest{
	background: none repeat scroll 0 0 #CB2027;
	}					
/************************************************************
  Header Icons
************************************************************/
#block-boxes-header-icons {
    background: none repeat scroll 0 0 transparent;
	}
#block-boxes-header-icons .fa {
    color: #59667e;
	font-size:3em;
}
.fa-search {
	display:none;
	}
/************************************************************
  Navigation
************************************************************/
#zone-menu-wrapper {
	border-top:solid 5px #E4E4E4;
	border-bottom:solid 5px #E4E4E4;
	}
.sf-menu a.active-trail {
    background: none repeat scroll 0 0 #14425e;
	color:#fff;
}
/************************************************************
  HP Rotator
************************************************************/
.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video {
    padding-bottom: 31.5%;
}
.block-congress-hprotator-rotator {
    background: none repeat scroll 0 0 transparent;
	padding: 0;
}
/************************************************************
  Latest News
************************************************************/
#block-views-congress-news-block-latest-news {
	background:transparent;
	}
#block-views-congress-news-block-latest-news h3 a{
	font-weight:400;
	color:#a93333;
	}
.more-link {
    font-size: 1.1rem;
    text-align: center;
	padding-top: 3%;
}
.more-link a{
    border: 2px solid #185276;
    color: #185276;
    padding: 1%;
	transition: all 200ms ease-in 0s;
	text-transform: uppercase;
}
/************************************************************
  Sign UP Enews in Zone Signup
************************************************************/




#zone-signup-wrapper {
	background: url("../images/signup-background.jpg") no-repeat fixed 0 -185px #38424B;
	height: 300px;
	border-bottom: 20px solid rgba(0, 0, 0, 0.3);
	border-top: 20px solid rgba(0, 0, 0, 0.3);
	}
#block-boxes-congress-newsletter-signup {
	background: transparent;
	text-align:center;
	/*padding-top: 15%;*/
	}
/*
#block-boxes-congress-newsletter-signup h2 {
	color:#fff;
	font-weight: 400;
    letter-spacing: 1px;
	font-size: 2rem;
	}
*/

#block-boxes-congress-newsletter-signup p {
	color:#fff;
	font-weight: 400;
    letter-spacing: 1px;
	font-size: 1rem;
	}
#signup-email {
	height: 50px;
    width: 100%;
	font-size: 1.5rem;
	color:#A93333;
	font-family:inherit;
	padding: 1%;
	}
#block-boxes-congress-newsletter-signup #submit {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: inherit;
    font-size: 1.5rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 50px;
    line-height: inherit;
    padding: 5px;
    text-shadow: none;
    width: 99%;
	margin-left:1%;
	transition: all 0.25s ease-in-out 0s;
	}
#block-boxes-congress-newsletter-signup #submit:hover {
    background: none repeat scroll 0 0 #A93333;
	border: 2px solid #fff;
	}
#block-boxes-congress-newsletter-signup label {
	display:none;
	}
	
/*	
#block-boxes-congress-newsletter-signup:before {
    color: #fff;
    content: "Sign Up";
    font-size: 2rem;
	}
*/

#zone-signup h2.block-title, h2.pane-title {
    color: #fff;
}


/************************************************************
  Issues Rotator HP
************************************************************/
#zone-postscript-wrapper {
	background: none repeat scroll 0 0 #e7e5e5;
	}
#block-panels-mini-multi-carousel-holder {
	background: none repeat scroll 0 0 transparent;
	}
/************************************************************
  Footer Offices
************************************************************/
#zone-footer-wrapper,#block-views-congress-offices-of-noslide {
    background: none repeat scroll 0 0 #fff;
}
#block-views-congress-offices-of-noslide {
    background: none repeat scroll 0 0 transparent;	
	}
#block-views-congress-offices-of-noslide a{
    color:#a93333;	
	}
#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a{
    color:#a93333;
	text-decoration: none;
	margin-bottom: 0;
	margin-top: 0;
	}
#block-views-congress-offices-of-noslide h3 a:hover{
	text-decoration: underline;
	}
.office-info {
	color:#12609b;
	font-size:1.3em;
	}
.block-congress-offices-of-noslide img {
    display: none;
}
/************************************************************
  Footer Utility Bar
************************************************************/
#zone-footer-bottom-wrapper {
    background: none repeat scroll 0 0 #fff;
}
#block-menu-menu-congress-footer-utility {
	background: none repeat scroll 0 0 transparent;
	}
#block-menu-menu-congress-footer-utility ul.menu {
    border: 2px solid #00426f;
    font-size: 1.1rem;
    font-weight: 400;
    list-style: outside none none;
    padding: 1%;
    text-align: center;
}
#block-menu-menu-congress-footer-utility ul.menu a{
	color:#00426f;
	text-decoration:none;
}
/************************************************************
  Sidebar
************************************************************/
#region-sidebar-first h2.block-title,#region-sidebar-first h2.block-title a{
	font-size:3rem;
	text-align: left;
	border-top: 0 none;
	}
#region-sidebar-first ul.menu {
    font-size: 1.4rem;
    font-weight: 400;
    list-style: outside none none;
    padding: 1%;
}
#region-sidebar-first ul.menu li{
    border-bottom: 1px solid #eee;
    margin: 0 0 2%;
}
#region-sidebar-first li a.active{
	color:#A93333;
}
#region-sidebar-first #widgets-element-cng_medium_profile{
	padding-left: 0;
	}
/************************************************************
  Google Map Large Footer
************************************************************/
.front #congress_district_map {
    padding-bottom: 25% !important;
}
/************************************************************
  Pop-Up Enewsletter
************************************************************/
#house_enews_popup_bs .form-group{
	display: inline;
}
#house_enews_popup_bs #submit{
	display: inline;
}
#house_enews_popup_bs #submit {
    background: none repeat scroll 0 0 #A93333;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 1.2rem;
    height: 50px;
    padding: 5px;
    text-shadow: none;
    width: 25%;
	margin-left:1%;
	transition: all 0.25s ease-in-out 0s;
	}
#house_enews_popup_bs #submit:hover {
    background: none repeat scroll 0 0 #C83E3E;
	border: 2px solid #fff;
	}
#house_enews_popup_bs #signup-email {
	width:70%;
	}
#house_enews_popup .form-control{
	width: 100%;
	}
#house_enews_popup #signup-email{
	padding-left:2%;  
	}
#house_enews_popup .form-group {
	width:100%;
	}
#house_enews_popup .btn-success {
    background-color: #a93333;
	border-color: #842424;
	font-size: 1.5rem;
	height: 50px;
    width: 100%;
	margin-top: 1em;
	}
#house_enews_popup .btn-success:hover {
    background-color: #bc4444;
	}
#cboxContent {
	background: url("../images/popup-bg.png") no-repeat #fff;
	}
#cboxOverlay {
    background: none repeat scroll 0 0 #061722;
}
